table {
    width: 70%;
    border-spacing: 4px;
    border: 0;
}
th {
    font-family: 'Franklin Gothic';
    font-size: medium;
    color: aliceblue;
    background-color: palevioletred;
    border-radius: 4px;
    padding: 8px;
}
td {
    font-family: 'Franklin Gothic';
    font-size: medium;
    background-color: beige;
    border-radius: 4px;
    padding: 8px;
}